/* CSS Document by Debnil Paul */


body {
	margin: 0;
	padding: 0;
	background: url(../images/pegion.png) no-repeat 100px 1050px, url(../images/pegion2.png) no-repeat 900px 1050px;
}
a, p, h1, h2, h3, h4, h5, h6, input, textarea, select, option, checkbox, radio, section, aside, header, footer, div, span, li, ul, ol, table, tr, td, img {
	margin: 0;
	padding: 0;
	list-style: none;
	border: none;
	outline: none;
}
.clearfix:after {
	content: "";
	height: 0;
	display: block;
	visibility: hidden;
	clear: both;
}
@font-face {
	font-family: "Century Gothic";
	src: url(../fonts/GOTHIC.TTF);
}
@font-face {
	font-family: "Monotype Corsiva";
	src: url(../fonts/MTCORSVA.TTF);
}
.navbar-nav > li > a {
	line-height: 140px !important;
	padding: 0 !important;
	margin: 0 15px;
}
.navbar-nav > li > a.active {
	color: #fb5201 !important;
}
.camera_thumbs_cont {
	display: none;
}
.bannerdsp {
	height: 600px;
}
.aboutmain {
	width: 100%;
	overflow: hidden;
}
.aboutmain h1 {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #000;
	text-align: center;
	line-height: 40px;
	background: url(../images/p1.png) no-repeat 30% center, url(../images/p2.png) no-repeat 70% center;
	margin: 0 0 20px 0;
}
.aboutmain h2 {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #000;
	text-align: center;
	line-height: 40px;
	background: url(../images/p1.png) no-repeat 38% center, url(../images/p2.png) no-repeat 62% center;
	margin: 60px 0 20px 0;
}
.aboutmain p {
	font-family: "Century Gothic";
	font-size: 16px;
	color: #000;
	line-height: 30px;
	text-align: center;
}
.aboutmain .readmore {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #fff;
	text-align: center;
	line-height: 34px;
	width: 140px;
	height: 34px;
	margin: 30px 0 180px;
	background: #fb5201;
	text-align: center;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
.packagesub {
	width: 100%;
	border: 1px solid #e1e1e1;
	padding: 20px;
	margin: 20px 0;
}
.packagesub img {
	display: block;
	margin: 40px auto;
}
.packagesub h3 {
	font-family: "Monotype Corsiva";
	font-size: 26px;
	text-align: center;
	line-height: 30px;
	color: #000;
}
.packagesub h4 {
	font-family: "Century Gothic";
	font-size: 15px;
	text-align: center;
	line-height: 20px;
	color: #000;
	margin: 30px 0;
}
.packagesub ul {
	margin: 0 0 0 40px;
	padding: 0;
}
.packagesub ul li {
	list-style: none;
	line-height: 30px;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #000;
	background: url(../images/lipicho.png) no-repeat 0 center;
	padding: 0 0 0 30px;
}
.packagesub ul li:hover {
	background: url(../images/lipic.png) no-repeat 0 center;
}
.packagesub .apply {
	width: 200px;
	height: 32px;
	background: #fb5201;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	line-height: 32px;
	display: block;
	margin: 40px auto;
}
.prepainleftsub {
	width: 100%;
}
.prepainleftsub h2 {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #000;
}
.prepainleftsub p {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #000;
	line-height: 30px;
	margin: 20px 0;
}
/*.packagesub:nth-child(1) img{
	margin:120px auto;
	}*/



.callback {
	background: url(../images/testi.jpg) no-repeat center center;
	margin: 40px 0;
}
.callback h1 {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #fff;
	text-align: center;
	line-height: 80px;
	background: url(../images/p1.png) no-repeat 37% center, url(../images/p2.png) no-repeat 63% center;
}
.callback input[type=text] {
	width: 90%;
	height: 40px;
	background: #fff;
	margin: 80px 5% 5%;
	text-indent: 10px;
}
.callback input[type=submit] {
	width: 90%;
	height: 40px;
	background: #fb5201;
	margin: 10% 5% 110px;
	color: #fff;
}
.contactmain {
	background: #e1e1e1;
}
.contactsub1 {
	width: 100%;
}
.contactsub1 h1 {
	font-family: "Monotype Corsiva";
	font-size: 22px;
	color: #282828;
	line-height: 30px;
}
.contactsub1 ul {
	margin: 20px 0;
	padding: 0;
}
.contactsub1 ul li {
	list-style: none;
	line-height: 30px;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #333;
}
.contactsub1 ul li span {
	color: #fb5201;
	font-weight: bold;
}
.contactsub2 {
	width: 100%;
}
.contactsub2 h1 {
	font-family: "Monotype Corsiva";
	font-size: 22px;
	color: #282828;
	line-height: 30px;
}
.contactsub2 ul {
	margin: 40px 0;
	padding: 0;
}
.contactsub2 ul li {
	list-style: none;
	float: left;
}
.contactsub2 ul li a {
	width: 32px;
	height: 32px;
	background: #fb5201;
	border-radius: 50%;
	display: block;
	text-decoration: none;
	margin: 5px;
	text-align: center;
	line-height: 32px;
}
.contactsub2 ul li a span {
	font-family: 'FontAwesome';
	font-size: 14px;
	color: #fff;
}
.contactsub3 {
	width: 100%;
}
.contactsub3 h1 {
	font-family: "Monotype Corsiva";
	font-size: 22px;
	color: #282828;
	line-height: 30px;
}
.copyright {
	background: #c2c2c2;
}
.copyright a {
	font-family: "Century Gothic";
	font-size: 11px;
	color: #333 !important;
	text-align: center;
	line-height: 24px;
	text-decoration: none !important;
	display: block;
}
/*Scroll to top portions*/
#back-top {
	position: fixed;
	bottom: 30px;
	right: 40px;
}
#back-top a {
	width: 30px;
	height: 30px;
	background: #fb5201 url(../images/toparr.png) no-repeat center 10px;
	display: block;
	text-align: center;
	font: 11px/100% Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	color: #bbb;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	transition: 1s;
}
#back-top a:hover {
	color: #000;
}
.testimonials {
	width: 100%;
	padding: 40px 0;
}
.testimonials h1 {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #000;
	text-align: center;
	line-height: 40px;
	background: url(../images/p1.png) no-repeat 0% center, url(../images/p2.png) no-repeat 100% center;
	margin: 0 0 20px 0;
}
.pigeon {
	background: url(../images/pegion.png) no-repeat left 0, url(../images/pegion2.png) no-repeat right 0;
}
.packagemain {
	width: 100%;
}
.packagemain h1 {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	color: #000;
	text-align: center;
	line-height: 40px;
	background: url(../images/p1.png) no-repeat 38% bottom, url(../images/p2.png) no-repeat 62% bottom;
	margin: 0 0 20px 0 !important;
}
.packagemain p {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #333;
	text-align: justify;
	line-height: 30px;
}
.packagesub {
	width: 100%;
}
.packagesub h2 {
	font-family: "Century Gothic";
	font-size: 18px;
	color: #333;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
}
.packagesub p {
	font-family: "Century Gothic";
	font-size: 14px;
	color: #333;
	text-align: justify;
	line-height: 20px;
}
.packagesub ul {
	margin: 20px 0 40px;
	padding: 0;
}
.packagesub ul li {
	list-style: none;
	float: none;
	line-height: 40px;
}
.contactsubleft {
	width: 100%;
}
.contactsubleft h2 {
	font-family: "Monotype Corsiva";
	font-size: 24px;
	color: #000;
	text-align: left;
	line-height: 40px;
	margin: 0 0 20px 50px;
}
.contactsubleft p{
	font-family: "Century Gothic";
	font-size: 16px;
	color: #333;
	}
.contactsubleft p span{
	font-weight:bold;
	color:#fb5201;
	}



.contactsubright {
	width: 100%;
}
.contactsubright h2 {
	font-family: "Monotype Corsiva";
	font-size: 24px;
	color: #000;
	text-align: left;
	line-height: 40px;
	margin: 0 0 20px 50px;
}
.contactsubright input[type=text] {
	width: 80%;
	height: 36px;
	border: 1px solid #fb5201;
	margin: 0 10% 10px;
	text-indent: 10px;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #333;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.contactsubright input[type=text]:focus {
	border: 1px solid #666;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.contactsubright textarea {
	width: 80%;
	height: 80px;
	border: 1px solid #fb5201;
	margin: 0 10% 10px;
	text-indent: 10px;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #333;
	padding: 5px 0 0 0;
	resize: none;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.contactsubright textarea:focus {
	border: 1px solid #666;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	-webkit-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.contactsubright input[type=submit] {
	width: 80%;
	height: 36px;
	border: 1px solid #fb5201;
	margin: 0 10% 80px;
	text-indent: 10px;
	font-family: "Century Gothic";
	font-size: 14px;
	color: #fff;
	background: #fb5201;
}

.spimg{
	margin-bottom:40px;
	}

 @media screen and (min-width: 1200px) {
.testimonials h1 {
	background: url(../images/p1.png) no-repeat 40% center, url(../images/p2.png) no-repeat 60% center;
}
}
@media screen and (max-width: 360px) {
.aboutmain h1 {
	font-size: 22px;
	background: url(../images/p1.png) no-repeat 0% center, url(../images/p2.png) no-repeat 100% center !important;
}
.aboutmain p {
	font-size: 14px;
	line-height: 20px;
	text-align: center;
}
.aboutmain h2 {
	font-size: 24px;
	background: url(../images/p1.png) no-repeat 16% center, url(../images/p2.png) no-repeat 84% center !important;
}
.packagesub h3 {
	font-size: 24px;
}
.prepainleftsub h2 {
	font-size: 26px;
}
.prepainleftsub p {
	font-size: 12px;
	line-height: 20px;
}
.callback {
	margin: 0;
	padding: 20px 0;
}
.callback h1 {
	line-height: 40px;
	background: url(../images/p1.png) no-repeat 0% center, url(../images/p2.png) no-repeat 100% center;
	margin: 20px 0;
}
.callback input[type="text"] {
	margin: 10px 5% 5%;
}
.callback input[type="submit"] {
	margin: 10% 5% 20px;
}
.aboutmain .readmore{
	margin: 30px auto;
	}
#back-top {
    position: fixed;
    bottom: 320px;
    right: 40px;
}	
.spimg{
	margin-bottom:40px;
	}
.packagemain h1 {
	background: url(../images/p1.png) no-repeat 0% bottom, url(../images/p2.png) no-repeat 100% bottom;
}	
	
.contactsubright h2 {
	margin: 40px 0 20px 0;
	text-align:center;
}
.contactsubright input[type=submit] {
	margin: 0 10% 40px;
}
	
}
 @media screen and (max-width: 767px) {
.navbar-nav > li > a {
	line-height: 30px !important;
	padding: 0 !important;
	margin: 0 15px;
}
.aboutmain h1 {
	font-size: 22px;
	background: url(../images/p1.png) no-repeat 0% center, url(../images/p2.png) no-repeat 100% center !important;
}
.aboutmain h2 {
	background: url(../images/p1.png) no-repeat 32% center, url(../images/p2.png) no-repeat 68% center;
}
}
 @media screen and (max-width: 980px) {
.aboutmain h1 {
	font-size: 22px;
	background: url(../images/p1.png) no-repeat 0% center, url(../images/p2.png) no-repeat 100% center;
}
}
